.intro-section {
	
	position: relative;
	background-image: url('https://images.unsplash.com/photo-1547954575-855750c57bd3?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80');
	background-size: cover;
	&, .container .row {
		height: 100vh;
		min-height: 900px;
	}
	&:before {
		content: "";
		position: absolute;
		height: 100%;
		width: 70%;
		// background: $blue;
		border-bottom-right-radius: 0px;
		@include media-breakpoint-down(md) {
			width: 100%;
		}
	}

	h1 {
		font-size: 3rem;
		font-weight: 900;
		color: $white;
	}
	p {
		color: rgba(255,255,255,.5);
		font-size: 1.1rem;
		max-width: 400px;
	}

	a{
		color: $yellow;

		&:hover {
			color: $white;
			background-color: $yellow;
		}
	}
}

.img-absolute {
	position: absolute;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
	img {
		max-width: 600px;
		box-shadow: 0 10px 50px -5px rgba(0,0,0,.4);
		@include media-breakpoint-down(md) {
			max-width: 100%;
		}
	}
}

.site-section {
	padding: 7rem 0;
	@include media-breakpoint-down(md) {
		padding: 4em 0;
	}
}

.cta {
	a {
		span {
			border-color: $yellow;
			padding: 10px 20px;
			color:$yellow;
		}

		&:hover {
			span {
				background: $yellow;
				color: $white;
			}
		}
		&.active {	
			border-bottom: none;
			> span {
				background-color: $yellow;
				color: $white;
			}
		}
	}
}

.section-sub-title {
	color: $yellow;
	text-transform: uppercase;
	font-size: .7rem;
	font-weight: 900;
	display: block;
	margin-bottom: 1.5rem;
}
.section-title {
	font-size: 2.5rem;
	color: $black;
	margin-bottom: 1.8rem;
	font-weight: 900;
	max-width: 450px;
	@include media-breakpoint-down(md)  {
		font-size: 1.5rem;
	}
}

.counter {
	
	.icon-wrap {
		margin-right: 1.5rem;
		> span {
			position: relative;
			top: -.2em;
			font-size: 2rem;
		}
	}
	.counter-text {
		strong {
			line-height: .5;
			font-size: 3.5rem;
			display: block;
			font-weight: 700;
			color: $black;
			margin-bottom: 1rem;
		}
		span {
			font-size: 1rem;
			// letter-spacing: .1rem;
			line-height: 1;
		}
	}
}

.image-absolute-box {
	position: relative;
	.box {
		position: absolute;
		background: $primary;
		padding: 30px;
		max-width: 300px;
		top: -20%;
		right: -20%;
		@include media-breakpoint-down(md)  {
			top: auto;
			right: auto;
			position: relative;
			width: 100%;
			max-width: 100%;
		}
		.icon-wrap {
			color: $white;
			margin-bottom: 1.5rem;
			span {
				font-size: 2rem;
			}
		}
		h3 {
			font-size: 1.2rem;
			color: $white;
			margin-bottom: 1.5rem;
		}
		p {
			color: rgba($white, .55);
		}
	}
}

.section-1 {
	margin-top: 7rem;
}

.work-thumb {
	position: relative;
	display: block;
	cursor: pointer;
	&:after {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: "";
		background: rgba($primary, .8);
		z-index: 1;
		opacity: 0;
		visibility: hidden;
		transition: .3s all ease;
	}
	.work-text {
		position: absolute;
		top: 10%;
		left: 10%;
		z-index: 2;
		opacity: 0;
		visibility: hidden;
		
		transition: .3s all ease;
		margin-top: 20px;

		h3 {
			font-size: 1rem;
			font-weight: 900;
			color: $white;
			margin: 0;
			padding: 0;
		}
		.category {
			font-size: .8rem;
			color: rgba($white, .7);
		}

	}
	&:hover {
		z-index: 3;
		transform: scale(1.07);
		&:after {
			opacity: 1;
			visibility: visible;
		}
		.work-text {
			transition-delay: .2s;
			opacity: 1;
			visibility: visible;
			margin-top: 0px;
		}
	}
}

.nonloop-block-13 {
	.owl-nav {
		display: none;
	}
	.owl-dots {
		margin-top: 30px;
		width: 100%;
		text-align: center;
		.owl-dot {
			display: inline-block;
			margin: 5px;
			span {
				display: inline-block;
				width: 10px;
				height: 10px;
				border-radius: 50%;
				background-color: lighten($black, 90%);
			}
			&.active {
				span {
					background-color: $primary;
				}
			}
		}
	}
	.owl-stage {
		// padding-top: 3rem;
		// padding-bottom: 3rem;
	}

}

.nonloop-block-14 {
	.owl-nav {
		display: none;
	}
	.owl-dots {
		margin-top: 30px;
		width: 100%;
		text-align: center;
		.owl-dot {
			display: inline-block;
			margin: 5px;
			span {
				display: inline-block;
				width: 10px;
				height: 10px;
				border-radius: 50%;
				background-color: lighten($black, 90%);
			}
			&.active {
				span {
					background-color: $primary;
				}
			}
		}
	}
}

.footer-section {
	padding: .8em 0;
	background-color: $dark;
	p {
		font-size: 1rem;
		margin: 0;
		color: $white;
	}
	h3 {
		font-size: .9rem;
		letter-spacing: .1rem;
		text-transform: uppercase;
		color: $yellow;
		margin-bottom: 1.5rem;
		font-weight: 900;
	}

	.border-top {
		border-color: $yellow;
		padding: .8rem 0 1.1rem;

		a {
			color: $yellow;
		}
	}
}


// ----------------------------- JOSEPH STYLE -----------------------//
.container-fluid {
	padding-left: 1%;
	padding-right: 1%;
	margin:0 auto;
}

.intro-section {

	figure img {
		height: 580px;
		object-fit: cover;
	}
}

#about-section {
	padding-bottom: 2.7rem;

	.abt-img {
		max-width: 400px;
	}

	.abt-desc {
		padding-left: 2rem;
	}
	
	.abt-contact {
		font-size: 1.1rem;
		padding-top: .8rem;
		span {
			font-weight: 600;
		}
		a{
			text-decoration: none;
			color: gray;

		}
	}
	
}

// Education-section

.education {
    background:  $yellow;
    color: $dark;
    padding:  100px 0 60px;
	
	.section-title {
		max-width: 550px;
	}
}
.education-horizontal-timeline {
    padding: 40px 0;
}

/*.education-horizontal-timeline*/
.education-horizontal-timeline .col-sm-4 {padding:0 2px;}

.single-horizontal-timeline .timeline-content h5 {margin: 15px 0;}
.single-horizontal-timeline p {color: $dark; max-width: 335px;}

/*.timeline-horizontal-border*/
.timeline-horizontal-border {
    display:  flex;
    align-items: center;
    padding: 26px 0 30px;
}
.work {
    padding: 8px 0 30px;
}

.timeline-horizontal-border i {
    font-size:  10px;
    color: $black;
    margin-right: 5px;
}
span.single-timeline-horizontal {
    display:  inline-block;
    background:$black;
    height:  1px;
    width: 380px;
}
span.single-timeline-horizontal.spacial-horizontal-line {width: 88px;}

// Skills-section

.skills {
    background-image: url('https://images.unsplash.com/photo-1534972195531-d756b9bfa9f2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80');
    background-attachment: fixed;
    background-position: top;
    background-size: cover;

}
.skill-content{
	padding: 100px 0 150px;
	postion: absolute;
	
}
.skill-content .container .row {
	background-color: rgba(0,0,0,.79);
	

	span {
		color: #d6d6d6;
	}
}
.single-skill-content{padding: 50px 0;}

.single-progress-txt {
    display: flex;
}
.single-progress-txt h3 {
    width: 10%;
    color: $yellow;
    position: relative;
    top: 6px;
    left: 20px;
}
.barWrapper {
    font-weight: 400;
    font-size: 1.4rem;
    text-transform: uppercase;
    margin: 1.7rem 0;
}



// Portfolio-section

.portfolio {
    padding:  100px 0 50px;
    border:  1px solid #e5ebf2;

}

.portfolio-content {padding-top: 30px;}

/* ---- .item ---- */
.isotope:after {
    content: '';
    display: block;
    clear: both;
}
.isotope .item {
    position:relative;
    overflow:hidden;
    margin-bottom: 30px;
}
/*.item img*/
.isotope .item img{
    width:100%;
    height: 100%;	
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.isotope .item:hover  img{
    -webkit-transform:scale(1.5);
    -moz-transform:scale(1.5);
    -ms-transform:scale(1.5);
    -o-transform:scale(1.5);
    transform:scale(1.5);
}/*.item img*/

/*.isotope-overlay*/
.isotope-overlay{
    position:absolute;
    height:100%;
    width:100%;
    background:rgba(31,44,108,.5);
    display:flex;
    align-items:center;
    text-transform: uppercase;
    justify-content:center;
    flex-direction:row;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.isotope-overlay a {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.isotope .item:hover .isotope-overlay{
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    top:0;
}

#projects-2 {
	max-width: 380px;

	img {
		height: 230px;
		width: cover;
	}

}

#project-1 {
	max-width: 380px;
}



// Contact-section

.contact {
    background: $light;
    padding: 100px 0 100px;
}
.single-contact-box {
	padding: 50px 20px 0; 
}
.contact-form  .form-group {
    margin-bottom: 20px;
    
}
.contact-form .form-control {
    padding: 25px;
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 0px;
    box-shadow: none;
    outline: 0!important;
    background: #fff;
    color: #636a82;
    resize: none;
}

/*--contct button--*/
.contact-form .single-contact-btn {
    display:flex;
    align-items:center;
    justify-content:center;
    height:50px;
    text-transform:capitalize;
    margin-top: 3px;
    background: $yellow;
    border: 1px solid $yellow;
    cursor:pointer;
    box-shadow: 0 5px 20px rgba(0,0,0,.2);
     -webkit-transition: .5s; 
    -moz-transition:.5s; 
    -ms-transition:.5s; 
    -o-transition:.5s;
    transition: .5s;
}
.contact-form .single-contact-btn .contact-btn ,
.contact-form .single-contact-btn .contact-btn:focus {
    margin-top:0px;
    outline: 0 !important;
    border:0;
    color: #fff;
    border-radius: 0px;
    font-size:14px;
    -webkit-transition: .5s; 
    -moz-transition:.5s; 
    -ms-transition:.5s; 
    -o-transition:.5s;
    transition: .5s;
    
}
.single-contact-btn:hover{
    background: #E59400;
    border: 1px solid #E59400;
    box-shadow: 0 5px 20px rgba(0,0,0,.2);
}

/*--contct button--*/
.contact-add-head h3 {
    color:  #636a82;
    font-weight:  500;
}

.contact-add-head p {
    font-size:  16px;
    text-transform: capitalize;
    color:  #999fb3;
    font-weight:  300;
    margin-top:  6px;
}
/* contact-adress */

/*.contact-add-info */
.contact-add-info { margin: 42px 0 52px;}
.single-contact-add-info h3 {
    color:  #636a82;
    font-weight:  500;
}
.single-contact-add-info p {
    color:  #999fb3;
    font-size:  16px;
    margin-top:  18px;
}
.single-contact-add-info {
    margin-bottom:  26px;
}
/*.contact-add-info */
